Subject: Can u please sign & scan back this move request - for GBC equipment tomorrow
From: David Ostrovetz <[email-masked]>
To: Michael B <[email-masked]>
Cc: Jeffery Lorencen <[email-masked]>
Date: Wed, 25 Sep 2013 10:38:08 -0400

Hi Mike,
Can you please sign this document (yellow highlight) and scan back to me, I
need this for the pickup and exhance of the GBC equipment tomorrow.

From what I understand we should be out tomorrow morning ( I do not know
exactly what time) for the swap and then training.  Jeff can keep you
posted with delivery times

Thanks,
Dave O

---------- Forwarded message ----------
From: <[email-masked]>
Date: 2013/9/25
Subject: Message from KMBT_C754
To: [email-masked]

-- 
Dave Ostrovetz
Branch Sales Manager Lansing / Saginaw
Konica Minolta
[email-masked]
248.383.3833 Voice / Txt